Nuove versioni del PHP

4th Lug 2017

Ricordiamo che sui nostri pacchetti Hosting, sia Windows che Linux, sono installate le versioni più recenti del PHP, quindi è possibile scegliere in autonomia, dal proprio pannello di controllo, la versione del PHP da utilizzare: 5.3.x - 7.0.x - 7.1.xCompatibilità CMS Per quanto riguarda la compatibilità con i più famosi CMS ad es. ... Per saperne di più »